.scrollable {
  /* required settings */
  position:relative;
  overflow:hidden;
  float:left; 
}
.scrollable .items {
  /* this cannot be too large */
  width:20000em;
  position:absolute;
  clear:both;
}
.items div.item {
  float:left;
}
/* active item */
.scrollable .active {
  border:2px solid #000;
  position:relative;
  cursor:default;
}
/* disabled navigational button */
a.disabled {
  visibility:hidden !important;   
}

/** Vertical **/
.vertical-scrollable .scrollable {
  /* required settings */
  float:none;
  position:relative;
  overflow:hidden;
}
/* root element for scrollable items */
.vertical-scrollable .scrollable .items {
  position:absolute;
  /* this time we have very large space for the height */
  height:20000em;
}